Bug 77024 - Compat-gcc does not compile gcc296
Summary: Compat-gcc does not compile gcc296
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: compat-gcc (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 03:54 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 20:39:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-31 03:54:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i586; U;) Gecko/0

Description of problem:
When compiling programs using CC=gcc296 dependencies still occur against gcc 3.2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to compile program against compat-gcc
2.
3.
	

Actual Results:  Dependencies against gcc 3.2

Expected Results:  No dependencies against gcc 3.2

Additional info:

Comment 1 Jakub Jelinek 2002-12-04 16:54:20 UTC
What dependencies do you mean?

Comment 2 Jakub Jelinek 2004-10-02 20:39:57 UTC
No response.


Note You need to log in before you can comment on or make changes to this bug.